CVE-2021-23383 – The package handlebars before 4.7.7 are vulnerable to Prototype Pollution when selecting c …

Vuln ID: CVE-2021-23383

Published:  2021-05-04  09:15:07Z

Description: The package handlebars before 4.7.7 are vulnerable to Prototype Pollution when selecting certain compiling options to compile templates coming from an untrusted source.

Source: NVD.NIST.GOV